최신 설치 파일을 다운로드하고 vRealize Operations for Horizon의 각 구성 요소를 업그레이드합니다.

참고: vRealize Operations for Horizon 6.0 또는 이전 버전을 실행 중인 경우 계속하기 전에 버전 6.1로 업그레이드합니다. vRealize Operations for Horizon 6.0 또는 이전 버전에서 업그레이드는 지원되지 않습니다.

사전 요구 사항

  • 환경이 제품 호환성, 하드웨어 및 소프트웨어 요구 사항을 충족하는지 확인합니다. 설치 준비를 참조하십시오.
  • VMware HorizonvRealize Operations Manager가 설치되어 실행 중이고 원하는 버전으로 업그레이드되었는지 확인합니다.
  • 모든 호스트의 시간을 NTP서버와 동기화합니다.
  • vRealize Operations for Horizon 설치 파일을 다운로드합니다. vRealize Operations for Horizon 설치 파일를 참조하십시오.